/* BUTTONS */
.button_medium {
	width: 100px;
	height: 2em;
	line-height: 2em;
	font-size: 1.4em;
	padding-top: 0.05em;
}
.button_small {
	width: 75px;
	font-size: 15px;
}
.button_xsmall {
	height: 23px;
	width: 46px;
	font-size: 14px;
	line-height: 24px;
	border-width: 0px 0px 3px;
	border-radius: 1px;
}
.button_go {
	height: 39px;
	width: 86px;
	font-size: 19px;
	line-height: 39px;
}
input.button {
	-webkit-appearance: none;
	height: 34px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	display: inline-block;
	-moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.button:hover {
	background-color: #54b009;
	border-color: #347400;
}
.button_blue {
	background-color: #00b1ff;
	border-color: #0095d7;
}
.button_blue:hover {
	background-color: #0095d7;
	border-color: #017eb5;
}
.button_grey {
	background-color: #A8A8A8;
	border-color: #808080;
	font-weight: 300;
}
.button_grey:hover {
	background-color: #929292;
	border-color: #6b6b6b;
}
.button_red {
	background-color: #E73E3E;
	border-color: #9F3737;
	font-weight: 300;
}
.button_red:hover {
	background-color: rgb(198, 61, 61);
	border-color: #803030;
}
/* end buttons */